LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

LabView 2021 and Multisim co-simulation

Has this functionality gone in Labview 2021? We used it in teaching last year but I have just been checking my lab instructions to discover I no longer seem to be able to drop Multisim models into LabVIEW. I still get the co-simulation terminals etc in Multisim but nothing in the Control & Simulation area in LabVIEW. I cna open ;ast years example files but get an error on on Multisim block.

 

0 Kudos
Message 1 of 3
(294 Views)

The most recent information I could find said NI MultiSim was compatible with LabVIEW, as follows: 

 

"The LabVIEW Multisim Co-Simulation Plug-in has the following requirements:

 

  • LabVIEW 2017, 2018, or 2019 Full or Professional Development System (32-bit)
  • LabVIEW 2017, 2018, or 2019 Control Design and Simulation Module

To install the LabVIEW Multisim API Toolkit, you must already have LabVIEW 2017, 2018, or 2019 Full or Professional Development System (32-bit) installed."

 

There are several products that had no support in LabVIEW 2020 (though there was no announcement about this) -- some are being released with LabVIEW 2021 SP1 (soon).  With a little luck, NI might include NI Multisim, too ...

 

Bob Schor

0 Kudos
Message 2 of 3
(255 Views)

Hello. The problem may occur during the installation process . Can you try to reinstall LabVIEW?

 

0 Kudos
Message 3 of 3
(211 Views)